body {
    font-family: sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


#header {
    box-shadow: 0 4px 6px rgba(0, 0, 0, .06), 0 2px 4px rgba(0, 0, 0, .12);
    display: flex;
    justify-content: space-between;
}


#header img{
    height: 40px;
    padding: 10px 20px;
}

#registerlogin_select
{
    width: 50%;
    margin: auto;
    display: flex;
    justify-content: center;

}

#registerlogin_select div 
{
    width: fit-content;
    padding: 0px 60px;
}

#registerlogin_select .selected
{
    border-bottom:2px solid #2D4ED6;
}

#create_account_box
{
    width: 50%;
    margin: auto;
    padding: 40px;
    box-shadow: 0 3px 1px -2px rgba(0, 0, 0, .2), 0 2px 2px 0 rgba(0, 0, 0, .1411764705882353), 0 1px 5px 0 rgba(0, 0, 0, .12156862745098039);

}

#create_account_box h1
{
    text-align: center;
    margin-bottom: 20px;
    margin-top: 0;
}


input {
    height: 40px;
    border-radius: 1px;
    border: 1px solid lightgray;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 5px;
    padding-left: 10px;
}

#register_button
{
    margin: auto;
}

button {
    color: #2D4ED6;
    background: #eff2fe;
    transition: 0.2s;
    padding: 20px 40px;
    border: 0;
    display: block;
    width: 50%;
}

button:hover {
    color: #eff2fe;
    background: #2D4ED6;
}


.basic_link {
    text-decoration: none;
    color: black;
}

.basic_link:hover {
    color: #2D4ED6;;
}



#menu a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .06), 0 2px 4px rgba(0, 0, 0, .12);
    background: aliceblue;
    transition: background 0.2s;
    margin: 1px;
    text-decoration: none;
    color: black;
}

div {}

form div {display: flex;align-items: center;align-content: center;}

label {
    display: block;
}

#location-selector input {
    margin-bottom: 10px;
    width: 50px;
}

div {}

#menu a:hover {
    background: lightblue;
}


#reAuthButton, #saveButton
{
    padding: 20px 40px;
    border: 0;
    display: block;
    width: 50%;
}

#menu
{min-height: 100vh;}

#saveButton{margin-top:20px;}
#reAuthButton{margin-bottom:40px;}
#authButton{width:100%}


.review {
    padding: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .06), 0 2px 4px rgba(0, 0, 0, .12);
    margin: 20px 0;
}

.reviews-container {
    margin-top: 50px;
}

.reviews-container hr {
    color: aliceblue;
    border-color: aliceblue;
    display: none;
}

#page-content{
    width: 80%;
margin-right: 5%;}

select#location_id {
    height: 40px;
    margin-bottom: 10px;
    width: 50%;
}

.pagination a {
    font-size: 30px;
    margin: 5px;
    text-decoration: none;
    color: black;
    transition: .2s color;
}

.pagination {
    text-align: center;
    margin: 50px 0;
}

.pagination .active {
    color: #2D4ED6;
}

.pagination a:hover {
    color: #2D4ED6;
}

.terms-checkbox-label {
    display: flex;
    align-items: center;
}

.terms-checkbox {
    width: 30px;
    height: 30px;
    margin-bottom: 0;
    margin-right: 10px;
}

.terms-checkbox-label a {
    color: #2D4ED6;
}


#menu-lp {
    box-shadow: 0 4px 6px rgba(0, 0, 0, .06), 0 2px 4px rgba(0, 0, 0, .12);
    display: flex;
    justify-content: space-between;
}

#menu-lp img, #mobile-menu img {
    height: 40px;
    padding: 10px 20px;
}

.half_column {
    width: 50%;
}

#first-section {
    display: flex;
    height: 600px;
}

.column.second_column.half_column {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
}

.column.first_column.half_column {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.column.first_column.half_column h1, .column.first_column.half_column h2, .column h3 {width: 100%;margin-left: 10%;}

#first_section .column .button {
}

#first-section button.button {
    font-size: 20px;
    color: #2D4ED6;
    font-weight: 500;
    background: #eff2fe;
}

#first-section button.button:hover, #fifth-section button:hover {
    color: #eff2fe;
    background: #2D4ED6;
}

.logos-div img {
    height: 100px;
}

.column.logos-div {
    display: flex;
    justify-content: space-evenly;
}

#second-section h2 {
    text-align: center;
    margin-bottom: 50px;
}

.two-halves {
    display: flex;
    height: 600px;
}

.two-halves button {
    margin-left: 10%;
}

.half_column p {
    line-height: 2;
    font-size: 18px;
}

.column.second_column.half_column {}

div#fourth-section {
    margin: 200px auto;
}

p {font-weight:100;}
h1 {font-weight:400;}
h2 {font-weight:300;}
h3 {   font-weight: 400;}
span {font-weight:400;}

.column.first_column.half_column p {
    width: 80%;
   margin-left:10%;
}

#fifth-section {
    width: 50%;
    margin: auto;
    text-align: center;
    margin-bottom:200px;
}

#fifth-section button {
    margin: 50px auto;
    font-size: 20px;
    color: #2D4ED6;
    font-weight: 500;
    background: #eff2fe;
}

#fourth-section p {
    font-size: 18px;
    line-height: 1.5;
}

html {
    scroll-behavior: smooth;
  }

  @media only screen and (min-width: 601px) {
  #first-section .first_column {
    width: 40%;
}
#fourth-section h2 {
    text-align: center;
}

  }

  @media only screen and (max-width: 600px) {
    
    #first-section{margin-top:100px;}

    #mobile-menu div a {margin-top: 20px!important;}

    #show-menu{display:block!important;}
    #menu-lp div{display:none!important;}

    .column.second_column.half_column {
        width: 50%;
    }
    
    div#menu-lp {
        width: 100%;
    }
    
    #menu-lp div {
        flex-wrap: wrap;
    }
    
    h1 {font-size: 24px;}
    h2 {font-size: 20px;}
    h3, h4 {font-size: 18px;}
    p {font-size:14px}
    
    div#first-section {
        flex-wrap: wrap-reverse;
        justify-content: center;
    }
    
    div#first-section div {
        width: 90%;
        margin: 0!important;
    }
    
    .column.first_column.half_column h1, .column.first_column.half_column h2, .column.first_column.half_column a, .column h3 {
        margin-left: 0!important;
    }
    
    div#first-section {
        height: 400px;
    }
    
    .column.second_column.half_column {
        height: 150px;
    }
    
    .two-halves {
        height: auto;
    }
    
    .logos-div img {
        height: 50px;
    }
    
    #fifth-section button {
        width: 100%;
    }
    
    div#fifth-section {
        width: 70%;
    }
    
    div#third-section, div#third-section-three {
        display: flex;
        flex-wrap: wrap-reverse;
    }
    
    div#third-section-two {
        display: flex;
        flex-wrap: wrap;
    }

    #third-section div, #third-section-two div, #third-section-three div {
        width: 90%;
        margin: auto;
    }
    
    div#fourth-section div {
        width: 100%!important;
        text-align: justify;
    }
    
    p {
        text-align: justify;
    }
    
    .column.first_column.half_column p {
        margin: auto;
        width: 100%;
    }
    
    div#fifth-section {
        width: 90%;
    }
    
    div#fourth-section {
        width: 90%;
    }



  }


  h3 {margin-top: 0;}


  #first-section .second_column, #third-section .second_column, #third-section-three .second_column, #third-section-two .first_column
  {background-size:80%;}

  #registerlogin_select{margin-top:20px;}